ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "fruitsdelight:durian_flesh"
    },
    {
      "item": "fruitsdelight:durian_flesh"
    },
    {
      "item": "fruitsdelight:durian_flesh"
    },
    {
      "item": "farmersdelight:pie_crust"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "minecraft:sugar"
    }
  ],
  "result": {
    "count": 3,
    "item": "fruitsdelight:durian_pie"
  }
    })
    event.remove({output:'fruitsdelight:durian_pie'})
})